{
  "name": "Unfähigkeit für [Merkmal]",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "auswahl": [
    "Dämonisch (einzelne Domäne)",
    "Elementar (einzelnes Element)",
    "Geisterwesen",
    "Heilung",
    "Herbeirufung",
    "Illusion",
    "Schaden",
    "Telekinese",
    "Verständigung",
    "Antimagie",
    "Beschwörung",
    "Eigenschaften",
    "Einfluss",
    "Form",
    "Hellsicht",
    "Herrschaft",
    "Kraft",
    "Objekt",
    "Umwelt",
    "Dämonisch (gesamt)",
    "Elementar (gesamt)",
    "Metamagie",
    "Temporal"
  ],
  "description": "Der Held findet einfach keinen Zugang zu bestimmten Arten der Zauberei; so sehr er sich auch müht, die Prinzipien wollen ihm einfach nicht einleuchten: Wann immer er einen Zauber mit solch einem Merkmal aktivieren oder erlernen will, ist dies pro Merkmal, in dem er eine Unfähigkeit aufweist, um eine Spalte erschwert. Außerdem kann er in Zaubern mit diesen Merkmalen keine Spontanen Modifikationen ausführen, sie nur in eigener Repräsentation erlernen und ist zudem auf einen maximalen ZfW in Höhe der schlechtesten beteiligten Eigenschaft beschränkt. Er muss sich die entsprechenden Zauber also durch stures Auswendiglernen zugänglich machen. Folgende Merkmale geben je 2 GP: Geisterwesen, Heilung, Her beirufung, Illusion, Schaden, Telekinese und Verständigung; die Merkmale Antimagie, Beschwörung, Eigenschaften, Einfluss, Herrschaft, Form, Hellsicht, Kraft, Objekt und Umwelt geben je 3 GP; Unfähigkeit in allen Zaubern mit beliebigem dämonischen Merkmal (also sowohl Dämonisch [allgemein] als auch Dämonisch [Domäne]; das beinhaltet übrigens auch die meisten Bannungen und Entschwörungen) ebenso wie Unfähigkeit für alle Elementar-Zauber bringt je 4 GP. Unkenntnis in anderen Merkmalen ist nicht wählbar. Ein Held kann maximal in zwei Merkmalen unfähig sein; es gibt übrigens keine Unfähigkeit für einzelne Zauber. Zauber, die Merkmale aufweisen, in denen der Held unfähig ist, können vor Spielbeginn nicht gesteigert werden. Dieser Nachteil nur von solchen Zauberkundigen gewählt werden, die Spruchzauberei beherrschen."

}